You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2017-12-28 14:29:32

nugo24
Guest
Registered: 2017-12-28
Posts: 2

"..." devant toutes les listes déroulantes

Bonjour à tous,

Je ne sais pas si cela est un bug ou une mauvaise configuration de ma part mais j'ai des soucis sur l'ensemble des Listes Déroulantes car "..." apparait en premier lieu, cela rend l'ergonomie difficile pour les utilisateurs et peu intuitive. Pire pour les champs ou il y a uniquement trois lettres, je ne vois meme pas la valeur...

Une image valant mille mots, voici quelques exemples :
https://drive.google.com/open?id=1pNbPd … jgzLhZl4nO
https://drive.google.com/open?id=1Zm_Ls … OsumteCCyX
https://drive.google.com/open?id=1NR2qm … 8RURZclfwe

Edit : Je suis en version 0.90.3

Merci pour votre aide,

Hugo

Last edited by nugo24 (2017-12-28 14:30:20)

Offline

#2 2017-12-28 16:18:23

LaDenrée
HELPER
Registered: 2012-11-19
Posts: 4,038

Re: "..." devant toutes les listes déroulantes

bonjour,
quel navigateur et quel version du navigateur utilisez vous ?


Trouver la panne avant de réparer...
*GLPI 9.1.6+fusion9.1+1.1+behaviours1.5.0+reports+fields+appliances+pdf+badges+formcreator2.5.2 PHP7.0 Mariadb10
*GLPI 9.2.4(behaviours1.5.2+fusion9.2+1.0+applicatifs2.3.0+dashboard 0.8.9)hebergé sur serveur mutualisé.
*GLPI 9.3  en test (ubuntu 16.04 mariadb 10.2.4) (attente plugin compatible avant mise en prod)

Offline

#3 2017-12-28 16:36:22

nugo24
Guest
Registered: 2017-12-28
Posts: 2

Re: "..." devant toutes les listes déroulantes

Bon bah en fait c'est mon Firefox (28.0) qui déconne, ca marche sous IE (pour une fois smile )
Merci pour l'indice smile

Offline

#4 2017-12-28 17:14:40

LaDenrée
HELPER
Registered: 2012-11-19
Posts: 4,038

Re: "..." devant toutes les listes déroulantes

de mémoire il faut au moins la version 34 de firefox, pour GLPI 0.90 et suivantes.


Trouver la panne avant de réparer...
*GLPI 9.1.6+fusion9.1+1.1+behaviours1.5.0+reports+fields+appliances+pdf+badges+formcreator2.5.2 PHP7.0 Mariadb10
*GLPI 9.2.4(behaviours1.5.2+fusion9.2+1.0+applicatifs2.3.0+dashboard 0.8.9)hebergé sur serveur mutualisé.
*GLPI 9.3  en test (ubuntu 16.04 mariadb 10.2.4) (attente plugin compatible avant mise en prod)

Offline

Board footer

Powered by FluxBB